## libowasp-encoder-java 1.2.3

=== debian/changelog ===
libowasp-encoder-java (1.2.3-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Dec 2021 10:02:17 +0100

libowasp-encoder-java (1.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #996255)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Oct 2021 23:41:00 +0200
