=== debian/control ===
Source: libowasp-encoder-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
 libmaven-bundle-plugin-java (>= 3.5.1),
 libowasp-esapi-java (>= 2.2.3.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libowasp-encoder-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libowasp-encoder-java
Homepage: https://www.owasp.org/index.php/OWASP_Java_Encoder_Project

Package: libowasp-encoder-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: OWASP Java Encoder Project
 The OWASP Encoders package is a collection of high-performance low-overhead
 contextual encoders, that when utilized correctly, is an effective tool
 in preventing Web Application security vulnerabilities such as Cross-Site
 Scripting.
