=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/owasp/owasp-java-encoder/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
